## powercat 0.0~git20200727.4bea000

=== debian/changelog ===
powercat (0.0~git20200727.4bea000-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:17:14 +0200

powercat (0.0~git20200727.4bea000-0kali2) kali-dev; urgency=medium

  * Improve helper script to display nicely the Message from Kali developers

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jul 2021 14:56:56 +0200

powercat (0.0~git20200727.4bea000-0kali1) kali-dev; urgency=medium

  * Update debian/watch to track git head
  * New upstream version 0.0~git20200727.4bea000

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 28 Jun 2021 22:53:43 +0700

powercat (0.0~git20170805-0kali11) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ben Wilson ]
  * Consistency with install file

  [ Daniel Ruiz de Alegría ]
  * Improve helper script to execute  powercat command if powershell is installed

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 28 Jun 2021 16:31:01 +0200

powercat (0.0~git20170805-0kali10) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 12:22:12 +0100

powercat (0.0~git20170805-0kali9) kali-dev; urgency=medium

  * Fix typo in description

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 24 Jun 2019 13:41:31 +0100

powercat (0.0~git20170805-0kali8) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:34:36 +0100

powercat (0.0~git20170805-0kali7) kali-dev; urgency=medium

  * Switch helper-script format

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 16:43:22 +0100

powercat (0.0~git20170805-0kali6) kali-dev; urgency=medium

  * Switch helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 10 Jun 2019 14:27:18 +0100

powercat (0.0~git20170805-0kali5) kali-dev; urgency=medium

  * Fix typos in helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 07 Jun 2019 15:01:26 +0100

powercat (0.0~git20170805-0kali4) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 07 Jun 2019 14:53:28 +0100

powercat (0.0~git20170805-0kali3) kali-dev; urgency=medium

  * Fix typos

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 07 Jun 2019 14:49:01 +0100

powercat (0.0~git20170805-0kali2) kali-dev; urgency=medium

  * Change install directory

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2019 16:38:55 +0200

powercat (0.0~git20170805-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 2545)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2019 13:34:50 +0200
