=== debian/control ===
Source: powercat
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://github.com/besimorhino/powercat

Package: powercat
Architecture: all
Depends: ${misc:Depends},
Recommends: powershell
Description: netcat features all in powershell v2
 This package contains a netcat powershell version. It's a simple utility
 which reads and writes data across network connections using DNS or UDP
 protocol.
