=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/besimorhino/powercat \
  HEAD

# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%powercat-$1.tar.gz%" \
#   https://github.com/besimorhino/powercat/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian update
