## powercat 0.0~git20240305.4e33fdf

=== debian/changelog ===
powercat (0.0~git20240305.4e33fdf-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Disable Piuparts in kali-ci
  * New upstream version 0.0~git20240305.4e33fdf
  * Update licence

  [ Ben Wilson ]
  * New helper-script format
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Mar 2024 11:41:13 +0100
