=== debian/control ===
Source: powercat
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/besimorhino/powercat
Vcs-Git: https://gitlab.com/kalilinux/packages/powercat.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/powercat

Package: powercat
Architecture: all
Depends: kali-defaults (>= 2019.3.6),
         ${misc:Depends},
Recommends: powershell
Description: netcat features all in powershell v2
 This package contains a netcat powershell version. It's a simple utility
 which reads and writes data across network connections using DNS or UDP
 protocol.
