=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,6 @@
 version=4
-opts="mode=git, pgpmode=none" \
+opts="mode=git, pgpmode=none, \
+      compression=gzip" \
   https://github.com/besimorhino/powercat \
   HEAD
